<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashStats..::.FreePages Property
HashStats Class See Also Send Feedback

Pages on the free list.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint FreePages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property FreePages As UInteger

Visual C++

    public:
    property unsigned int FreePages {
    	unsigned int get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace